/* this is the VGA character set - courtesy Larry */

/* Character set from input file \newvga\8x14.fnt */
/* Width = 8, Height = 14 */
 
unsigned char Font8x14B[] = {
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x00 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x7E,0x81,0xA5,0x81,0x81,0xBD,	/* 0x01 */
	0x99,0x81,0x7E,0x00,0x00,0x00,
	0x00,0x00,0x7E,0xFF,0xDB,0xFF,0xFF,0xC3,	/* 0x02 */
	0xE7,0xFF,0x7E,0x00,0x00,0x00,
	0x00,0x00,0x00,0x36,0x7F,0x7F,0x7F,0x7F,	/* 0x03 */
	0x3E,0x1C,0x08,0x00,0x00,0x00,
	0x00,0x00,0x00,0x08,0x1C,0x3E,0x7F,0x3E,	/* 0x04 */
	0x1C,0x08,0x00,0x00,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x3C,0xE7,0xE7,0xE7,	/* 0x05 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x7E,0xFF,0xFF,0x7E,	/* 0x06 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x18,0x3C,0x3C,	/* 0x07 */
	0x18,0x00,0x00,0x00,0x00,0x00,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xE7,0xC3,0xC3,	/* 0x08 */
	0xE7,0xFF,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x00,0x00,0x3C,0x66,0x42,0x42,	/* 0x09 */
	0x66,0x3C,0x00,0x00,0x00,0x00,
	0xFF,0xFF,0xFF,0xFF,0xC3,0x99,0xBD,0xBD,	/* 0x0A */
	0x99,0xC3,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x0F,0x07,0x19,0x3C,0x66,0x66,	/* 0x0B */
	0x66,0x3C,0x00,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x66,0x66,0x66,0x3C,0x18,	/* 0x0C */
	0x7E,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x3F,0x33,0x3F,0x30,0x30,0x30,	/* 0x0D */
	0x70,0xF0,0xE0,0x00,0x00,0x00,
	0x00,0x00,0x7F,0x63,0x7F,0x63,0x63,0x63,	/* 0x0E */
	0x67,0xE7,0xE6,0xC0,0x00,0x00,
	0x00,0x00,0x18,0x18,0xDB,0x3C,0xE7,0x3C,	/* 0x0F */
	0xDB,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x40,0x60,0x70,0x7C,0x7F,0x7C,	/* 0x10 */
	0x70,0x60,0x40,0x00,0x00,0x00,
	0x00,0x00,0x01,0x03,0x07,0x1F,0x7F,0x1F,	/* 0x11 */
	0x07,0x03,0x01,0x00,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x7E,0x18,0x18,0x18,	/* 0x12 */
	0x7E,0x3C,0x18,0x00,0x00,0x00,
	0x00,0x00,0x33,0x33,0x33,0x33,0x33,0x33,	/* 0x13 */
	0x00,0x33,0x33,0x00,0x00,0x00,
	0x00,0x00,0x7F,0xDB,0xDB,0xDB,0x7B,0x1B,	/* 0x14 */
	0x1B,0x1B,0x1B,0x00,0x00,0x00,
	0x00,0x3E,0x63,0x30,0x1C,0x36,0x63,0x63,	/* 0x15 */
	0x36,0x1C,0x06,0x63,0x3E,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x16 */
	0x7F,0x7F,0x7F,0x00,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x7E,0x18,0x18,0x18,	/* 0x17 */
	0x7E,0x3C,0x18,0x7E,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x7E,0x18,0x18,0x18,	/* 0x18 */
	0x18,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x18,0x18,0x18,0x18,0x18,0x18,	/* 0x19 */
	0x7E,0x3C,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x0C,0x06,0x7F,0x06,	/* 0x1A */
	0x0C,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x18,0x30,0x7F,0x30,	/* 0x1B */
	0x18,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x60,0x60,0x60,	/* 0x1C */
	0x7F,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x24,0x66,0xFF,0x66,	/* 0x1D */
	0x24,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x08,0x1C,0x1C,0x3E,0x3E,	/* 0x1E */
	0x7F,0x7F,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x7F,0x7F,0x3E,0x3E,0x1C,	/* 0x1F */
	0x1C,0x08,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x20 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x18,0x3C,0x3C,0x3C,0x18,0x18,	/* 0x21 */
	0x00,0x18,0x18,0x00,0x00,0x00,
	0x00,0x63,0x63,0x63,0x22,0x00,0x00,0x00,	/* 0x22 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x36,0x36,0x7F,0x36,0x36,0x36,	/* 0x23 */
	0x7F,0x36,0x36,0x00,0x00,0x00,
	0x0C,0x0C,0x3E,0x63,0x61,0x60,0x3E,0x03,	/* 0x24 */
	0x43,0x63,0x3E,0x0C,0x0C,0x00,
	0x00,0x00,0x00,0x00,0x61,0x63,0x06,0x0C,	/* 0x25 */
	0x18,0x33,0x63,0x00,0x00,0x00,
	0x00,0x00,0x1C,0x36,0x36,0x1C,0x3B,0x6E,	/* 0x26 */
	0x66,0x66,0x3B,0x00,0x00,0x00,
	0x00,0x30,0x30,0x30,0x60,0x00,0x00,0x00,	/* 0x27 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x18,0x30,0x30,0x30,0x30,	/* 0x28 */
	0x30,0x18,0x0C,0x00,0x00,0x00,
	0x00,0x00,0x18,0x0C,0x06,0x06,0x06,0x06,	/* 0x29 */
	0x06,0x0C,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x66,0x3C,0xFF,0x3C,	/* 0x2A */
	0x66,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x18,0x18,0x18,0xFF,0x18,	/* 0x2B */
	0x18,0x18,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x2C */
	0x18,0x18,0x18,0x30,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0x00,	/* 0x2D */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x2E */
	0x00,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x01,0x03,0x06,0x0C,0x18,0x30,	/* 0x2F */
	0x60,0x40,0x00,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x67,0x6F,0x7B,0x73,	/* 0x30 */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x1C,0x3C,0x0C,0x0C,0x0C,	/* 0x31 */
	0x0C,0x0C,0x3F,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x03,0x06,0x0C,0x18,	/* 0x32 */
	0x30,0x63,0x7F,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x03,0x03,0x1E,0x03,	/* 0x33 */
	0x03,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x06,0x0E,0x1E,0x36,0x66,0x7F,	/* 0x34 */
	0x06,0x06,0x0F,0x00,0x00,0x00,
	0x00,0x00,0x7F,0x60,0x60,0x60,0x7E,0x03,	/* 0x35 */
	0x03,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x1C,0x30,0x60,0x60,0x7E,0x63,	/* 0x36 */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x7F,0x63,0x03,0x06,0x0C,0x18,	/* 0x37 */
	0x18,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x63,0x3E,0x63,	/* 0x38 */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x63,0x3F,0x03,	/* 0x39 */
	0x03,0x06,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,	/* 0x3A */
	0x18,0x18,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,	/* 0x3B */
	0x18,0x18,0x30,0x00,0x00,0x00,
	0x00,0x00,0x06,0x0C,0x18,0x30,0x60,0x30,	/* 0x3C */
	0x18,0x0C,0x06,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x00,	/* 0x3D */
	0x7E,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x60,0x30,0x18,0x0C,0x06,0x0C,	/* 0x3E */
	0x18,0x30,0x60,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x06,0x0C,0x0C,	/* 0x3F */
	0x00,0x0C,0x0C,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x6F,0x6F,0x6F,	/* 0x40 */
	0x6E,0x60,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x08,0x1C,0x36,0x63,0x63,0x7F,	/* 0x41 */
	0x63,0x63,0x63,0x00,0x00,0x00,
	0x00,0x00,0x7E,0x33,0x33,0x33,0x3E,0x33,	/* 0x42 */
	0x33,0x33,0x7E,0x00,0x00,0x00,
	0x00,0x00,0x1E,0x33,0x61,0x60,0x60,0x60,	/* 0x43 */
	0x61,0x33,0x1E,0x00,0x00,0x00,
	0x00,0x00,0x7C,0x36,0x33,0x33,0x33,0x33,	/* 0x44 */
	0x33,0x36,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x7F,0x33,0x31,0x34,0x3C,0x34,	/* 0x45 */
	0x31,0x33,0x7F,0x00,0x00,0x00,
	0x00,0x00,0x7F,0x33,0x31,0x34,0x3C,0x34,	/* 0x46 */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0x00,0x1E,0x33,0x61,0x60,0x60,0x6F,	/* 0x47 */
	0x63,0x33,0x1D,0x00,0x00,0x00,
	0x00,0x00,0x63,0x63,0x63,0x63,0x7F,0x63,	/* 0x48 */
	0x63,0x63,0x63,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x18,0x18,0x18,0x18,0x18,	/* 0x49 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x0F,0x06,0x06,0x06,0x06,0x06,	/* 0x4A */
	0x66,0x66,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x73,0x33,0x36,0x36,0x3C,0x36,	/* 0x4B */
	0x36,0x33,0x73,0x00,0x00,0x00,
	0x00,0x00,0x78,0x30,0x30,0x30,0x30,0x30,	/* 0x4C */
	0x31,0x33,0x7F,0x00,0x00,0x00,
	0x00,0x00,0xC3,0xE7,0xFF,0xDB,0xC3,0xC3,	/* 0x4D */
	0xC3,0xC3,0xC3,0x00,0x00,0x00,
	0x00,0x00,0x63,0x73,0x7B,0x7F,0x6F,0x67,	/* 0x4E */
	0x63,0x63,0x63,0x00,0x00,0x00,
	0x00,0x00,0x1C,0x36,0x63,0x63,0x63,0x63,	/* 0x4F */
	0x63,0x36,0x1C,0x00,0x00,0x00,
	0x00,0x00,0x7E,0x33,0x33,0x33,0x3E,0x30,	/* 0x50 */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x63,0x63,0x6B,	/* 0x51 */
	0x6F,0x3E,0x06,0x07,0x00,0x00,
	0x00,0x00,0x7E,0x33,0x33,0x33,0x3E,0x36,	/* 0x52 */
	0x33,0x33,0x73,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x63,0x63,0x30,0x1C,0x06,	/* 0x53 */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0xFF,0xDB,0x99,0x18,0x18,0x18,	/* 0x54 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x63,0x63,0x63,0x63,0x63,0x63,	/* 0x55 */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0xC3,0xC3,0xC3,0xC3,0xC3,0xC3,	/* 0x56 */
	0x66,0x3C,0x18,0x00,0x00,0x00,
	0x00,0x00,0xC3,0xC3,0xC3,0xC3,0xDB,0xDB,	/* 0x57 */
	0xFF,0x66,0x66,0x00,0x00,0x00,
	0x00,0x00,0xC3,0xC3,0x66,0x3C,0x18,0x3C,	/* 0x58 */
	0x66,0xC3,0xC3,0x00,0x00,0x00,
	0x00,0x00,0xC3,0xC3,0xC3,0x66,0x3C,0x18,	/* 0x59 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x00,0xFF,0xC3,0x86,0x0C,0x3C,0x30,	/* 0x5A */
	0x61,0xC3,0xFF,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x30,0x30,0x30,0x30,0x30,	/* 0x5B */
	0x30,0x30,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x40,0x60,0x70,0x38,0x1C,0x0E,	/* 0x5C */
	0x07,0x03,0x01,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x0C,0x0C,0x0C,0x0C,0x0C,	/* 0x5D */
	0x0C,0x0C,0x3C,0x00,0x00,0x00,
	0x08,0x1C,0x36,0x63,0x00,0x00,0x00,0x00,	/* 0x5E */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x5F */
	0x00,0x00,0x00,0x00,0xFF,0x00,
	0x18,0x18,0x0C,0x00,0x00,0x00,0x00,0x00,	/* 0x60 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3C,0x06,0x3E,	/* 0x61 */
	0x66,0x66,0x3B,0x00,0x00,0x00,
	0x00,0x00,0x70,0x30,0x30,0x3C,0x36,0x33,	/* 0x62 */
	0x33,0x33,0x6E,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3E,0x63,0x60,	/* 0x63 */
	0x60,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x0E,0x06,0x06,0x1E,0x36,0x66,	/* 0x64 */
	0x66,0x66,0x3B,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3E,0x63,0x7F,	/* 0x65 */
	0x60,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x1C,0x36,0x32,0x30,0x7C,0x30,	/* 0x66 */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3B,0x66,0x66,	/* 0x67 */
	0x66,0x3E,0x06,0x66,0x3C,0x00,
	0x00,0x00,0x70,0x30,0x30,0x36,0x3B,0x33,	/* 0x68 */
	0x33,0x33,0x73,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x0C,0x00,0x1C,0x0C,0x0C,	/* 0x69 */
	0x0C,0x0C,0x1E,0x00,0x00,0x00,
	0x00,0x00,0x06,0x06,0x00,0x0E,0x06,0x06,	/* 0x6A */
	0x06,0x06,0x66,0x66,0x3C,0x00,
	0x00,0x00,0x70,0x30,0x30,0x33,0x36,0x3C,	/* 0x6B */
	0x36,0x33,0x73,0x00,0x00,0x00,
	0x00,0x00,0x1C,0x0C,0x0C,0x0C,0x0C,0x0C,	/* 0x6C */
	0x0C,0x0C,0x1E,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xE6,0xFF,0xDB,	/* 0x6D */
	0xDB,0xDB,0xDB,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x6E,0x33,0x33,	/* 0x6E */
	0x33,0x33,0x33,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3E,0x63,0x63,	/* 0x6F */
	0x63,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x6E,0x33,0x33,	/* 0x70 */
	0x33,0x3E,0x30,0x30,0x78,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3B,0x66,0x66,	/* 0x71 */
	0x66,0x3E,0x06,0x06,0x0F,0x00,
	0x00,0x00,0x00,0x00,0x00,0x6E,0x3B,0x33,	/* 0x72 */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3E,0x63,0x38,	/* 0x73 */
	0x0E,0x63,0x3E,0x00,0x00,0x00,
	0x00,0x00,0x08,0x18,0x18,0x7E,0x18,0x18,	/* 0x74 */
	0x18,0x1B,0x0E,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x66,0x66,0x66,	/* 0x75 */
	0x66,0x66,0x3B,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xC3,0xC3,0xC3,	/* 0x76 */
	0x66,0x3C,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xC3,0xC3,0xDB,	/* 0x77 */
	0xDB,0xFF,0x66,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x63,0x36,0x1C,	/* 0x78 */
	0x1C,0x36,0x63,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x63,0x63,0x63,	/* 0x79 */
	0x63,0x3F,0x03,0x06,0x3C,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7F,0x66,0x0C,	/* 0x7A */
	0x18,0x33,0x7F,0x00,0x00,0x00,
	0x00,0x00,0x0E,0x18,0x18,0x18,0x70,0x18,	/* 0x7B */
	0x18,0x18,0x0E,0x00,0x00,0x00,
	0x00,0x00,0x18,0x18,0x18,0x18,0x00,0x18,	/* 0x7C */
	0x18,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x70,0x18,0x18,0x18,0x0E,0x18,	/* 0x7D */
	0x18,0x18,0x70,0x00,0x00,0x00,
	0x00,0x00,0x3B,0x6E,0x00,0x00,0x00,0x00,	/* 0x7E */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x08,0x1C,0x36,0x63,	/* 0x7F */
	0x63,0x7F,0x00,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x66,0xC2,0xC0,0xC0,0xC2,	/* 0x80 */
	0x66,0x3C,0x0C,0x06,0x7C,0x00,
	0x00,0x00,0xCC,0xCC,0x00,0xCC,0xCC,0xCC,	/* 0x81 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x0C,0x18,0x30,0x00,0x7C,0xC6,0xFE,	/* 0x82 */
	0xC0,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x10,0x38,0x6C,0x00,0x78,0x0C,0x7C,	/* 0x83 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x00,0xCC,0xCC,0x00,0x78,0x0C,0x7C,	/* 0x84 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x60,0x30,0x18,0x00,0x78,0x0C,0x7C,	/* 0x85 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x38,0x6C,0x38,0x00,0x78,0x0C,0x7C,	/* 0x86 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x78,0xCC,0xC0,0xCC,	/* 0x87 */
	0x78,0x18,0x0C,0x78,0x00,0x00,
	0x00,0x10,0x38,0x6C,0x00,0x7C,0xC6,0xFE,	/* 0x88 */
	0xC0,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x00,0xCC,0xCC,0x00,0x7C,0xC6,0xFE,	/* 0x89 */
	0xC0,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x60,0x30,0x18,0x00,0x7C,0xC6,0xFE,	/* 0x8A */
	0xC0,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x00,0xCC,0xCC,0x00,0x70,0x30,0x30,	/* 0x8B */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0x30,0x78,0xCC,0x00,0x70,0x30,0x30,	/* 0x8C */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0xC0,0x60,0x30,0x00,0x70,0x30,0x30,	/* 0x8D */
	0x30,0x30,0x78,0x00,0x00,0x00,
	0x00,0xC6,0xC6,0x10,0x38,0x6C,0xC6,0xC6,	/* 0x8E */
	0xFE,0xC6,0xC6,0x00,0x00,0x00,
	0x38,0x6C,0x38,0x00,0x38,0x6C,0xC6,0xC6,	/* 0x8F */
	0xFE,0xC6,0xC6,0x00,0x00,0x00,
	0x18,0x30,0x60,0x00,0xFE,0x66,0x60,0x7C,	/* 0x90 */
	0x60,0x66,0xFE,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x6C,0xBA,0x12,0x7E,	/* 0x91 */
	0x90,0x98,0x7E,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x6C,0xCC,0xCC,0xFE,0xCC,	/* 0x92 */
	0xCC,0xCC,0xCE,0x00,0x00,0x00,
	0x00,0x10,0x38,0x6C,0x00,0x7C,0xC6,0xC6,	/* 0x93 */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x00,0xC6,0xC6,0x00,0x7C,0xC6,0xC6,	/* 0x94 */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x60,0x30,0x18,0x00,0x7C,0xC6,0xC6,	/* 0x95 */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x30,0x78,0xCC,0x00,0xCC,0xCC,0xCC,	/* 0x96 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x60,0x30,0x18,0x00,0xCC,0xCC,0xCC,	/* 0x97 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x00,0xC6,0xC6,0x00,0xC6,0xC6,0xC6,	/* 0x98 */
	0xC6,0x7E,0x06,0x0C,0x78,0x00,
	0x00,0xC6,0xC6,0x38,0x6C,0xC6,0xC6,0xC6,	/* 0x99 */
	0xC6,0x6C,0x38,0x00,0x00,0x00,
	0x00,0xC6,0xC6,0x00,0xC6,0xC6,0xC6,0xC6,	/* 0x9A */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x08,0x08,0x7E,0xC8,0xC8,0xC8,0xC8,	/* 0x9B */
	0x7E,0x08,0x08,0x00,0x00,0x00,
	0x00,0x38,0x6C,0x64,0x60,0xF0,0x60,0x60,	/* 0x9C */
	0x60,0xE6,0xFC,0x00,0x00,0x00,
	0x00,0x00,0xC6,0x6C,0x38,0x10,0xFE,0x10,	/* 0x9D */
	0xFE,0x10,0x10,0x00,0x00,0x00,
	0x00,0xF8,0xCC,0xCC,0xF8,0xC4,0xCC,0xDE,	/* 0x9E */
	0xCC,0xCC,0xE6,0x00,0x00,0x00,
	0x00,0x1C,0x34,0x30,0x30,0x30,0xFC,0x30,	/* 0x9F */
	0x30,0x30,0x30,0xB0,0xE0,0x00,
	0x00,0x18,0x30,0x60,0x00,0x78,0x0C,0x7C,	/* 0xA0 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x0C,0x18,0x30,0x00,0x38,0x18,0x18,	/* 0xA1 */
	0x18,0x18,0x3C,0x00,0x00,0x00,
	0x00,0x18,0x30,0x60,0x00,0x7C,0xC6,0xC6,	/* 0xA2 */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x18,0x30,0x60,0x00,0xCC,0xCC,0xCC,	/* 0xA3 */
	0xCC,0xCC,0x76,0x00,0x00,0x00,
	0x00,0x00,0x76,0xDC,0x00,0xDC,0x66,0x66,	/* 0xA4 */
	0x66,0x66,0x66,0x00,0x00,0x00,
	0x76,0xDC,0x00,0xC6,0xE6,0xF6,0xFE,0xDE,	/* 0xA5 */
	0xCE,0xC6,0xC6,0x00,0x00,0x00,
	0x00,0x3C,0x6C,0x6C,0x3E,0x00,0x7E,0x00,	/* 0xA6 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x38,0x6C,0x6C,0x38,0x00,0x7C,0x00,	/* 0xA7 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x30,0x30,0x00,0x30,0x30,0x60,	/* 0xA8 */
	0xC6,0xC6,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x60,	/* 0xA9 */
	0x60,0x60,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x01,	/* 0xAA */
	0x01,0x01,0x00,0x00,0x00,0x00,
	0x00,0xC0,0xC0,0xC6,0xCC,0xD8,0x30,0x60,	/* 0xAB */
	0xDC,0x86,0x0C,0x18,0x3E,0x00,
	0x00,0xC0,0xC0,0xC6,0xCC,0xD8,0x30,0x66,	/* 0xAC */
	0xCE,0x9A,0x3E,0x06,0x06,0x00,
	0x00,0x00,0x18,0x18,0x00,0x18,0x18,0x3C,	/* 0xAD */
	0x3C,0x3C,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x36,0x6C,0xD8,0x6C,	/* 0xAE */
	0x36,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0xD8,0x6C,0x36,0x6C,	/* 0xAF */
	0xD8,0x00,0x00,0x00,0x00,0x00,
	0x22,0x88,0x22,0x88,0x22,0x88,0x22,0x88,	/* 0xB0 */
	0x22,0x88,0x22,0x88,0x22,0x88,
	0xAA,0x54,0xAA,0x54,0xAA,0x54,0xAA,0x54,	/* 0xB1 */
	0xAA,0x54,0xAA,0x54,0xAA,0x54,
	0xBA,0xEE,0xBA,0xEE,0xBA,0xEE,0xBA,0xEE,	/* 0xB2 */
	0xBA,0xEE,0xBA,0xEE,0xBA,0xEE,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x18,	/* 0xB3 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0xF8,	/* 0xB4 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0xF8,0x18,0xF8,	/* 0xB5 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0xF6,	/* 0xB6 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,	/* 0xB7 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x00,0x00,0x00,0x00,0x00,0xF8,0x18,0xF8,	/* 0xB8 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x36,0x36,0x36,0x36,0x36,0xF6,0x06,0xF6,	/* 0xB9 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0x36,	/* 0xBA */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x00,0x00,0x00,0x00,0x00,0xFE,0x06,0xF6,	/* 0xBB */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0xF6,0x06,0xFE,	/* 0xBC */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0xFE,	/* 0xBD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x18,0x18,0x18,0x18,0x18,0xF8,0x18,0xF8,	/* 0xBE */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,	/* 0xBF */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x1F,	/* 0xC0 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0xFF,	/* 0xC1 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xC2 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x1F,	/* 0xC3 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xC4 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0xFF,	/* 0xC5 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x1F,0x18,0x1F,	/* 0xC6 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0x37,	/* 0xC7 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0x37,0x30,0x3F,	/* 0xC8 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x3F,0x30,0x37,	/* 0xC9 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0xF7,0x00,0xFF,	/* 0xCA */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xF7,	/* 0xCB */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0x37,0x30,0x37,	/* 0xCC */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xFF,	/* 0xCD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x36,0x36,0x36,0x36,0x36,0xF7,0x00,0xF7,	/* 0xCE */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x18,0x18,0x18,0x18,0x18,0xFF,0x00,0xFF,	/* 0xCF */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0xFF,	/* 0xD0 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xFF,	/* 0xD1 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xD2 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0x3F,	/* 0xD3 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x18,0x18,0x18,0x18,0x18,0x1F,0x18,0x1F,	/* 0xD4 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x1F,0x18,0x1F,	/* 0xD5 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3F,	/* 0xD6 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x36,0x36,0x36,0x36,0x36,0x36,0x36,0xFF,	/* 0xD7 */
	0x36,0x36,0x36,0x36,0x36,0x36,
	0x18,0x18,0x18,0x18,0x18,0xFF,0x18,0xFF,	/* 0xD8 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0xF8,	/* 0xD9 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,	/* 0xDA */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,	/* 0xDB */
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xDC */
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,	/* 0xDD */
	0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,
	0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,	/* 0xDE */
	0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,	/* 0xDF */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x76,0xDC,0xD8,	/* 0xE0 */
	0xD8,0xDC,0x76,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x7C,0xC6,0xFC,0xC6,	/* 0xE1 */
	0xC6,0xFC,0xC0,0xC0,0x40,0x00,
	0x00,0x00,0xFE,0xC6,0xC6,0xC0,0xC0,0xC0,	/* 0xE2 */
	0xC0,0xC0,0xC0,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0xFE,0x6C,0x6C,0x6C,	/* 0xE3 */
	0x6C,0x6C,0x6C,0x00,0x00,0x00,
	0x00,0x00,0xFE,0xC6,0x60,0x30,0x18,0x30,	/* 0xE4 */
	0x60,0xC6,0xFE,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7E,0xD8,0xD8,	/* 0xE5 */
	0xD8,0xD8,0x70,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x66,0x66,0x66,0x66,	/* 0xE6 */
	0x7C,0x60,0x60,0xC0,0x00,0x00,
	0x00,0x00,0x00,0x00,0x76,0xDC,0x18,0x18,	/* 0xE7 */
	0x18,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x30,0x78,0xCC,0xCC,0xCC,	/* 0xE8 */
	0x78,0x30,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x38,0x6C,0xC6,0xC6,0xFE,0xC6,	/* 0xE9 */
	0xC6,0x6C,0x38,0x00,0x00,0x00,
	0x00,0x00,0x38,0x6C,0xC6,0xC6,0xC6,0x6C,	/* 0xEA */
	0x6C,0x6C,0xEE,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x60,0x30,0x18,0x7C,0xCC,	/* 0xEB */
	0xCC,0xCC,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7C,0xD6,0xD6,	/* 0xEC */
	0x7C,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x06,0x0C,0x7C,0xCE,0xD6,0xE6,	/* 0xED */
	0x7C,0x60,0xC0,0x00,0x00,0x00,
	0x00,0x00,0x38,0x60,0xC0,0xC0,0xF8,0xC0,	/* 0xEE */
	0xC0,0x60,0x38,0x00,0x00,0x00,
	0x00,0x00,0x00,0x7C,0xC6,0xC6,0xC6,0xC6,	/* 0xEF */
	0xC6,0xC6,0xC6,0x00,0x00,0x00,
	0x00,0x00,0x00,0xFE,0x00,0x00,0xFE,0x00,	/* 0xF0 */
	0x00,0xFE,0x00,0x00,0x00,0x00,
	0x00,0x00,0x30,0x30,0x30,0xFC,0x30,0x30,	/* 0xF1 */
	0x30,0x00,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x60,0x30,0x18,0x0C,0x18,0x30,	/* 0xF2 */
	0x60,0x00,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x18,0x30,0x60,0xC0,0x60,0x30,	/* 0xF3 */
	0x18,0x00,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x0E,0x1A,0x1A,0x18,0x18,0x18,	/* 0xF4 */
	0x18,0x18,0x18,0x18,0x18,0x18,
	0x18,0x18,0x18,0x18,0x18,0x18,0x18,0x18,	/* 0xF5 */
	0x58,0x58,0x70,0x00,0x00,0x00,
	0x00,0x00,0x30,0x30,0x00,0x00,0xFC,0x00,	/* 0xF6 */
	0x00,0x30,0x30,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x76,0xDC,0x00,0x76,	/* 0xF7 */
	0xDC,0x00,0x00,0x00,0x00,0x00,
	0x00,0x70,0xD8,0xD8,0x70,0x00,0x00,0x00,	/* 0xF8 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,	/* 0xF9 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,	/* 0xFA */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x1E,0x18,0x18,0x18,0x18,0x18,0xD8,	/* 0xFB */
	0xD8,0x78,0x38,0x00,0x00,0x00,
	0x00,0xD8,0x6C,0x6C,0x6C,0x6C,0x6C,0x00,	/* 0xFC */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x70,0xD8,0x30,0x60,0xC8,0xF8,0x00,	/* 0xFD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x3E,0x3E,0x3E,0x3E,	/* 0xFE */
	0x3E,0x3E,0x00,0x00,0x00,0x00,
#if 0
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0xFF */
	0x00,0x00,0x00,0x00,0x00,0x00,
#else
	0x00,0x00,0x42,0xA5,0xA5,0x7E,0x24,0x7E,	/* 0xFF */ /* Flower */
	0xA5,0xA5,0x42,0x00,0x00,0x00,
#endif
};

/* Character set from input file /newvga/8x14thin.fnt */
/* Width = 8, Height = 14 */
 
unsigned char Font8x14[] = {
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x00 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x82,0xAA,0x82,0xAA,	/* 0x01 */
	0xBA,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0x38,0x7C,0xFE,0xD6,0xFE,0xBA,	/* 0x02 */
	0xC6,0x7C,0x38,0x00,0x00,0x00,
	0x00,0x00,0x44,0xEE,0xEE,0xFE,0x7C,0x7C,	/* 0x03 */
	0x38,0x38,0x10,0x00,0x00,0x00,
	0x00,0x00,0x10,0x38,0x38,0x7C,0xFE,0x7C,	/* 0x04 */
	0x38,0x38,0x10,0x00,0x00,0x00,
	0x00,0x00,0x10,0x38,0x38,0x10,0xFE,0xEE,	/* 0x05 */
	0x54,0x10,0x38,0x00,0x00,0x00,
	0x00,0x00,0x10,0x38,0x7C,0xFE,0xFE,0xEE,	/* 0x06 */
	0x54,0x10,0x38,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x10,0x38,0x38,0x10,	/* 0x07 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xE7,0xC3,0xC3,	/* 0x08 */
	0xE7,0xFF,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,	/* 0x09 */
	0x24,0x18,0x00,0x00,0x00,0x00,
	0xFF,0xFF,0xFF,0xE7,0xDB,0xBD,0xBD,0xBD,	/* 0x0A */
	0xDB,0xE7,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x00,0x0E,0x06,0x0A,0x70,0x88,	/* 0x0B */
	0x88,0x88,0x70,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x44,0x44,0x38,0x10,	/* 0x0C */
	0x10,0x38,0x10,0x00,0x00,0x00,
	0x00,0x00,0x18,0x1C,0x14,0x14,0x10,0x10,	/* 0x0D */
	0x30,0x70,0x60,0x00,0x00,0x00,
	0x00,0x00,0x30,0x38,0x2C,0x66,0xE2,0xC2,	/* 0x0E */
	0x06,0x0E,0x0C,0x00,0x00,0x00,
	0x00,0x00,0x10,0x54,0x38,0x44,0xC6,0x44,	/* 0x0F */
	0x38,0x54,0x10,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0xC0,0xF8,0xFE,0xF8,	/* 0x10 */
	0xC0,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x06,0x3E,0xFE,0x3E,	/* 0x11 */
	0x06,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x10,0x38,0x7C,0x10,0x10,0x7C,	/* 0x12 */
	0x38,0x10,0x00,0x00,0x00,0x00,
	0x00,0x00,0x44,0x44,0x44,0x44,0x44,0x44,	/* 0x13 */
	0x00,0x00,0x44,0x00,0x00,0x00,
	0x00,0x00,0x7E,0x8A,0x8A,0x8A,0x7A,0x0A,	/* 0x14 */
	0x0A,0x0A,0x0A,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x40,0x30,0x28,0x18,	/* 0x15 */
	0x04,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFE,	/* 0x16 */
	0xFE,0xFE,0xFE,0x00,0x00,0x00,
	0x00,0x00,0x10,0x38,0x7C,0x10,0x10,0x7C,	/* 0x17 */
	0x38,0x10,0x00,0xFE,0x00,0x00,
	0x00,0x00,0x10,0x38,0x7C,0x10,0x10,0x10,	/* 0x18 */
	0x10,0x10,0x00,0x00,0x00,0x00,
	0x00,0x00,0x10,0x10,0x10,0x10,0x10,0x7C,	/* 0x19 */
	0x38,0x10,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x08,0x0C,0xFE,0x0C,	/* 0x1A */
	0x08,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x20,0x60,0xFE,0x60,	/* 0x1B */
	0x20,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x80,0x80,0x80,0x80,	/* 0x1C */
	0xFE,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x28,0x6C,0xFE,0x6C,	/* 0x1D */
	0x28,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x10,0x38,0x38,0x7C,0x7C,	/* 0x1E */
	0xFE,0xFE,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0xFE,0xFE,0x7C,0x7C,0x38,	/* 0x1F */
	0x38,0x10,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x20 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x10,0x10,0x10,0x10,0x10,0x10,	/* 0x21 */
	0x00,0x00,0x10,0x00,0x00,0x00,
	0x00,0x00,0x28,0x28,0x28,0x00,0x00,0x00,	/* 0x22 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x28,0x28,0xFE,0x28,0x28,0x28,	/* 0x23 */
	0xFE,0x28,0x28,0x00,0x00,0x00,
	0x00,0x00,0x10,0x7C,0x92,0x90,0x7C,0x12,	/* 0x24 */
	0x92,0x7C,0x10,0x00,0x00,0x00,
	0x00,0x00,0x40,0xA2,0xA4,0x48,0x10,0x24,	/* 0x25 */
	0x4A,0x8A,0x04,0x00,0x00,0x00,
	0x00,0x00,0x30,0x48,0x48,0x30,0x50,0x8A,	/* 0x26 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x18,0x18,0x08,0x10,0x00,0x00,	/* 0x27 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x08,0x10,0x20,0x20,0x20,0x20,	/* 0x28 */
	0x20,0x10,0x08,0x00,0x00,0x00,
	0x00,0x00,0x20,0x10,0x08,0x08,0x08,0x08,	/* 0x29 */
	0x08,0x10,0x20,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x28,0x10,0x7C,0x10,	/* 0x2A */
	0x28,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x10,0x10,0x10,0xFE,0x10,	/* 0x2B */
	0x10,0x10,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x2C */
	0x00,0x30,0x30,0x10,0x20,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0x00,	/* 0x2D */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x2E */
	0x00,0x30,0x30,0x00,0x00,0x00,
	0x00,0x00,0x00,0x02,0x04,0x08,0x10,0x20,	/* 0x2F */
	0x40,0x80,0x00,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x8C,0x94,0xA4,0xC4,	/* 0x30 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x10,0x30,0x50,0x10,0x10,0x10,	/* 0x31 */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x04,0x08,0x30,0x40,	/* 0x32 */
	0x80,0x80,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x04,0x04,0x38,0x04,	/* 0x33 */
	0x04,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x08,0x18,0x28,0x48,0x88,0x88,	/* 0x34 */
	0xFE,0x08,0x08,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x80,0x80,0x80,0xF8,0x04,	/* 0x35 */
	0x04,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x80,0x80,0xF8,0x84,	/* 0x36 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x04,0x04,0x08,0x10,0x20,	/* 0x37 */
	0x20,0x20,0x20,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x84,0x84,0x78,0x84,	/* 0x38 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x78,0x84,0x84,0x84,0x7C,0x04,	/* 0x39 */
	0x04,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,	/* 0x3A */
	0x00,0x18,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,	/* 0x3B */
	0x00,0x18,0x18,0x08,0x10,0x00,
	0x00,0x00,0x02,0x04,0x08,0x10,0x20,0x10,	/* 0x3C */
	0x08,0x04,0x02,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFE,0x00,0x00,	/* 0x3D */
	0xFE,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x20,0x10,0x08,0x04,0x02,0x04,	/* 0x3E */
	0x08,0x10,0x20,0x00,0x00,0x00,
	0x00,0x00,0x7C,0x82,0x82,0x02,0x0C,0x10,	/* 0x3F */
	0x10,0x00,0x10,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x42,0x9A,0xA6,0xA6,0x9A,	/* 0x40 */
	0x80,0x42,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x10,0x28,0x44,0x82,0x82,0xFE,	/* 0x41 */
	0x82,0x82,0x82,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x42,0x42,0x42,0x7C,0x42,	/* 0x42 */
	0x42,0x42,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x42,0x80,0x80,0x80,0x80,	/* 0x43 */
	0x80,0x42,0x3C,0x00,0x00,0x00,
	0x00,0x00,0xF8,0x44,0x42,0x42,0x42,0x42,	/* 0x44 */
	0x42,0x44,0xF8,0x00,0x00,0x00,
	0x00,0x00,0xFE,0x80,0x80,0x80,0xF8,0x80,	/* 0x45 */
	0x80,0x80,0xFE,0x00,0x00,0x00,
	0x00,0x00,0xFE,0x80,0x80,0x80,0xF8,0x80,	/* 0x46 */
	0x80,0x80,0x80,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x42,0x80,0x80,0x8E,0x82,	/* 0x47 */
	0x82,0x42,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x82,0x82,0xFE,0x82,	/* 0x48 */
	0x82,0x82,0x82,0x00,0x00,0x00,
	0x00,0x00,0x7C,0x10,0x10,0x10,0x10,0x10,	/* 0x49 */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x3E,0x04,0x04,0x04,0x04,0x04,	/* 0x4A */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x82,0x84,0x88,0x90,0xE0,0x90,	/* 0x4B */
	0x88,0x84,0x82,0x00,0x00,0x00,
	0x00,0x00,0x80,0x80,0x80,0x80,0x80,0x80,	/* 0x4C */
	0x80,0x80,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x82,0xC6,0xAA,0x92,0x92,0x82,	/* 0x4D */
	0x82,0x82,0x82,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0xC2,0xA2,0x92,0x8A,	/* 0x4E */
	0x86,0x82,0x82,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x82,0x82,0x82,0x82,	/* 0x4F */
	0x82,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x82,0x82,0x82,0xFC,0x80,	/* 0x50 */
	0x80,0x80,0x80,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x82,0x82,0x82,0x92,	/* 0x51 */
	0x8A,0x44,0x3A,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x82,0x82,0x82,0xFC,0x90,	/* 0x52 */
	0x88,0x84,0x82,0x00,0x00,0x00,
	0x00,0x00,0x7C,0x82,0x80,0x80,0x7C,0x02,	/* 0x53 */
	0x02,0x82,0x7C,0x00,0x00,0x00,
	0x00,0x00,0xFE,0x10,0x10,0x10,0x10,0x10,	/* 0x54 */
	0x10,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x82,0x82,0x82,0x82,	/* 0x55 */
	0x82,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x82,0x44,0x44,0x28,	/* 0x56 */
	0x28,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x82,0x82,0x92,0x92,	/* 0x57 */
	0x92,0xAA,0x44,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x44,0x28,0x10,0x28,	/* 0x58 */
	0x44,0x82,0x82,0x00,0x00,0x00,
	0x00,0x00,0x82,0x82,0x44,0x28,0x10,0x10,	/* 0x59 */
	0x10,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0xFE,0x02,0x04,0x08,0x10,0x20,	/* 0x5A */
	0x40,0x80,0xFE,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x20,0x20,0x20,0x20,0x20,	/* 0x5B */
	0x20,0x20,0x3C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x80,0x40,0x20,0x10,0x08,	/* 0x5C */
	0x04,0x02,0x00,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x04,0x04,0x04,0x04,0x04,	/* 0x5D */
	0x04,0x04,0x3C,0x00,0x00,0x00,
	0x00,0x10,0x28,0x44,0x00,0x00,0x00,0x00,	/* 0x5E */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0x5F */
	0x00,0x00,0x00,0x00,0xFE,0x00,
	0x00,0x00,0x08,0x10,0x18,0x18,0x00,0x00,	/* 0x60 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x04,0x7C,	/* 0x61 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x80,0x80,0x80,0xB8,0xC4,0x84,	/* 0x62 */
	0x84,0xC4,0xB8,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x84,0x80,	/* 0x63 */
	0x80,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x04,0x04,0x04,0x74,0x8C,0x84,	/* 0x64 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x84,0xFC,	/* 0x65 */
	0x80,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x18,0x24,0x20,0xF8,0x20,0x20,	/* 0x66 */
	0x20,0x20,0x20,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x74,0x8C,0x8C,	/* 0x67 */
	0x8C,0x74,0x04,0x84,0x78,0x00,
	0x00,0x00,0x80,0x80,0x80,0xB8,0xC4,0x84,	/* 0x68 */
	0x84,0x84,0x84,0x00,0x00,0x00,
	0x00,0x00,0x00,0x10,0x00,0x30,0x10,0x10,	/* 0x69 */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x08,0x00,0x38,0x08,0x08,	/* 0x6A */
	0x08,0x08,0x08,0x88,0x70,0x00,
	0x00,0x00,0x80,0x80,0x84,0x88,0x90,0xA0,	/* 0x6B */
	0xD0,0x88,0x84,0x00,0x00,0x00,
	0x00,0x00,0x30,0x10,0x10,0x10,0x10,0x10,	/* 0x6C */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xEC,0x92,0x92,	/* 0x6D */
	0x92,0x92,0x92,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xB8,0xC4,0x84,	/* 0x6E */
	0x84,0x84,0x84,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x84,0x84,	/* 0x6F */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xB8,0xC4,0x84,	/* 0x70 */
	0xC4,0xB8,0x80,0x80,0x80,0x00,
	0x00,0x00,0x00,0x00,0x00,0x74,0x8C,0x84,	/* 0x71 */
	0x8C,0x74,0x04,0x04,0x04,0x00,
	0x00,0x00,0x00,0x00,0x00,0xB8,0xC4,0x80,	/* 0x72 */
	0x80,0x80,0x80,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x84,0x60,	/* 0x73 */
	0x18,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x20,0x20,0xF8,0x20,0x20,	/* 0x74 */
	0x20,0x24,0x18,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x84,0x84,0x84,	/* 0x75 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x82,0x82,0x44,	/* 0x76 */
	0x44,0x28,0x10,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x82,0x82,0x92,	/* 0x77 */
	0x92,0xAA,0x44,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x84,0x48,0x30,	/* 0x78 */
	0x30,0x48,0x84,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x84,0x84,0x84,	/* 0x79 */
	0x8C,0x74,0x04,0x84,0x78,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFC,0x08,0x10,	/* 0x7A */
	0x20,0x40,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x10,0x10,0x10,0x20,0x10,	/* 0x7B */
	0x10,0x10,0x0C,0x00,0x00,0x00,
	0x00,0x00,0x10,0x10,0x10,0x00,0x00,0x00,	/* 0x7C */
	0x10,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0x30,0x08,0x08,0x08,0x04,0x08,	/* 0x7D */
	0x08,0x08,0x30,0x00,0x00,0x00,
	0x00,0x00,0x64,0x98,0x00,0x00,0x00,0x00,	/* 0x7E */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x10,0x28,0x44,	/* 0x7F */
	0xFE,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x3C,0x42,0x80,0x80,0x80,0x80,	/* 0x80 */
	0x80,0x42,0x3C,0x04,0x38,0x00,
	0x00,0x00,0x00,0x48,0x00,0x84,0x84,0x84,	/* 0x81 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x10,0x00,0x78,0x84,0xFC,	/* 0x82 */
	0x80,0x80,0x78,0x00,0x00,0x00,
	0x00,0x10,0x28,0x44,0x00,0x78,0x04,0x7C,	/* 0x83 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x00,0x48,0x00,0x78,0x04,0x7C,	/* 0x84 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x30,0x08,0x00,0x78,0x04,0x7C,	/* 0x85 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x10,0x28,0x10,0x00,0x78,0x04,0x7C,	/* 0x86 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x78,0x84,0x80,	/* 0x87 */
	0x80,0x84,0x78,0x08,0x70,0x00,
	0x00,0x30,0x48,0x84,0x00,0x78,0x84,0xFC,	/* 0x88 */
	0x80,0x80,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x48,0x00,0x78,0x84,0xFC,	/* 0x89 */
	0x80,0x80,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x60,0x10,0x00,0x78,0x84,0xFC,	/* 0x8A */
	0x80,0x80,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x48,0x00,0x30,0x10,0x10,	/* 0x8B */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x10,0x28,0x44,0x00,0x30,0x10,0x10,	/* 0x8C */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x60,0x10,0x00,0x30,0x10,0x10,	/* 0x8D */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x44,0x00,0x10,0x28,0x44,0x82,	/* 0x8E */
	0xFE,0x82,0x82,0x00,0x00,0x00,
	0x10,0x28,0x10,0x00,0x10,0x28,0x44,0x82,	/* 0x8F */
	0xFE,0x82,0x82,0x00,0x00,0x00,
	0x00,0x18,0x20,0x00,0xFC,0x80,0x80,0xF0,	/* 0x90 */
	0x80,0x80,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xEC,0x12,0x7C,	/* 0x91 */
	0x90,0x90,0x6E,0x00,0x00,0x00,
	0x00,0x00,0x1E,0x30,0x50,0x90,0x9E,0xF0,	/* 0x92 */
	0x90,0x90,0x9E,0x00,0x00,0x00,
	0x00,0x30,0x48,0x84,0x00,0x78,0x84,0x84,	/* 0x93 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x00,0x48,0x00,0x78,0x84,0x84,	/* 0x94 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x60,0x10,0x00,0x78,0x84,0x84,	/* 0x95 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x30,0x48,0x84,0x00,0x84,0x84,0x84,	/* 0x96 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x60,0x10,0x00,0x84,0x84,0x84,	/* 0x97 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x00,0x48,0x00,0x84,0x84,0x84,	/* 0x98 */
	0x8C,0x74,0x04,0x84,0x78,0x00,
	0x00,0x00,0x44,0x00,0x38,0x44,0x82,0x82,	/* 0x99 */
	0x82,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0x44,0x00,0x82,0x82,0x82,0x82,	/* 0x9A */
	0x82,0x44,0x38,0x00,0x00,0x00,
	0x00,0x00,0x10,0x10,0x78,0x84,0x80,0x80,	/* 0x9B */
	0x84,0x78,0x10,0x10,0x00,0x00,
	0x00,0x00,0x78,0x84,0x80,0x40,0xF8,0x20,	/* 0x9C */
	0x20,0x62,0x9C,0x00,0x00,0x00,
	0x00,0x00,0x82,0x44,0x28,0x10,0x7C,0x10,	/* 0x9D */
	0x7C,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0xF0,0x88,0x88,0xF0,0x88,0x9C,	/* 0x9E */
	0x88,0x88,0x08,0x00,0x00,0x00,
	0x00,0x00,0x18,0x24,0x20,0x20,0x78,0x20,	/* 0x9F */
	0x20,0x20,0x20,0x20,0xC0,0x00,
	0x00,0x00,0x18,0x20,0x00,0x78,0x04,0x7C,	/* 0xA0 */
	0x84,0x84,0x7A,0x00,0x00,0x00,
	0x00,0x00,0x18,0x20,0x00,0x30,0x10,0x10,	/* 0xA1 */
	0x10,0x10,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x18,0x20,0x00,0x78,0x84,0x84,	/* 0xA2 */
	0x84,0x84,0x78,0x00,0x00,0x00,
	0x00,0x00,0x18,0x20,0x00,0x84,0x84,0x84,	/* 0xA3 */
	0x84,0x8C,0x74,0x00,0x00,0x00,
	0x00,0x00,0x64,0x98,0x00,0xB8,0xC4,0x84,	/* 0xA4 */
	0x84,0x84,0x84,0x00,0x00,0x00,
	0x00,0x00,0x32,0x4C,0x82,0xC2,0xA2,0x92,	/* 0xA5 */
	0x8A,0x86,0x82,0x00,0x00,0x00,
	0x00,0x00,0x70,0x08,0x38,0x48,0x34,0x00,	/* 0xA6 */
	0x7C,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x44,0x44,0x38,0x00,	/* 0xA7 */
	0x7C,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x10,0x00,0x10,0x10,0x60,0x80,	/* 0xA8 */
	0x82,0x82,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,	/* 0xA9 */
	0x80,0x80,0x80,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,	/* 0xAA */
	0x02,0x02,0x02,0x00,0x00,0x00,
	0x00,0x00,0x40,0xC0,0x48,0x50,0x20,0x5C,	/* 0xAB */
	0x04,0x08,0x1C,0x00,0x00,0x00,
	0x00,0x00,0x40,0xC0,0x48,0x50,0x20,0x54,	/* 0xAC */
	0x14,0x1E,0x04,0x00,0x00,0x00,
	0x00,0x00,0x10,0x00,0x00,0x10,0x10,0x10,	/* 0xAD */
	0x10,0x10,0x10,0x00,0x00,0x00,
	0x00,0x00,0x00,0x12,0x24,0x48,0x90,0x48,	/* 0xAE */
	0x24,0x12,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x90,0x48,0x24,0x12,0x24,	/* 0xAF */
	0x48,0x90,0x00,0x00,0x00,0x00,
	0x88,0x22,0x88,0x22,0x88,0x22,0x88,0x22,	/* 0xB0 */
	0x88,0x22,0x88,0x22,0x88,0x22,
	0xAA,0x54,0xAA,0x54,0xAA,0x54,0xAA,0x54,	/* 0xB1 */
	0xAA,0x54,0xAA,0x54,0xAA,0x54,
	0x76,0xDC,0x76,0xDC,0x76,0xDC,0x76,0xDC,	/* 0xB2 */
	0x76,0xDC,0x76,0xDC,0x76,0xDC,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,	/* 0xB3 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xF8,	/* 0xB4 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0xF8,0x08,0xF8,	/* 0xB5 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0xF4,	/* 0xB6 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,	/* 0xB7 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x00,0x00,0x00,0x00,0x00,0xF8,0x08,0xF8,	/* 0xB8 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x14,0x14,0x14,0x14,0x14,0xF4,0x04,0xF4,	/* 0xB9 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0x14,	/* 0xBA */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x00,0x00,0x00,0x00,0x00,0xFC,0x04,0xF4,	/* 0xBB */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0xF4,0x04,0xFC,	/* 0xBC */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0xFC,	/* 0xBD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x08,0x08,0x08,0x08,0x08,0xF8,0x08,0xF8,	/* 0xBE */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,	/* 0xBF */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x0F,	/* 0xC0 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xFF,	/* 0xC1 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xC2 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x0F,	/* 0xC3 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xC4 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xFF,	/* 0xC5 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0x0F,0x08,0x0F,	/* 0xC6 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0x17,	/* 0xC7 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0x17,0x10,0x1F,	/* 0xC8 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x1F,0x10,0x17,	/* 0xC9 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0xF7,0x00,0xFF,	/* 0xCA */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xF7,	/* 0xCB */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0x17,0x14,0x17,	/* 0xCC */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xFF,	/* 0xCD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x14,0x14,0x14,0x14,0x14,0xF7,0x00,0xF7,	/* 0xCE */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x08,0x08,0x08,0x08,0x08,0xFF,0x00,0xFF,	/* 0xCF */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0xFF,	/* 0xD0 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0xFF,0x00,0xFF,	/* 0xD1 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xD2 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0x1F,	/* 0xD3 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x08,0x08,0x08,0x08,0x08,0x0F,0x08,0x0F,	/* 0xD4 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x0F,0x08,0x0F,	/* 0xD5 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1F,	/* 0xD6 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x14,0x14,0x14,0x14,0x14,0x14,0x14,0xFF,	/* 0xD7 */
	0x14,0x14,0x14,0x14,0x14,0x14,
	0x08,0x08,0x08,0x08,0x08,0xFF,0x08,0xFF,	/* 0xD8 */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0x08,0x08,0x08,0x08,0x08,0x08,0x08,0xF8,	/* 0xD9 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x0F,	/* 0xDA */
	0x08,0x08,0x08,0x08,0x08,0x08,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,	/* 0xDB */
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,	/* 0xDC */
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
	0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,	/* 0xDD */
	0xF0,0xF0,0xF0,0xF0,0xF0,0xF0,
	0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,	/* 0xDE */
	0x0F,0x0F,0x0F,0x0F,0x0F,0x0F,
	0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,	/* 0xDF */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x6E,0x90,0x90,	/* 0xE0 */
	0x6E,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x84,0xB8,0x88,0x84,	/* 0xE1 */
	0x84,0xA4,0x98,0x00,0x00,0x00,
	0x00,0x00,0xFE,0x82,0x82,0x80,0x80,0x80,	/* 0xE2 */
	0x80,0x80,0x80,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7E,0xA4,0x24,	/* 0xE3 */
	0x24,0x24,0x24,0x00,0x00,0x00,
	0x00,0x00,0xFC,0x42,0x20,0x10,0x08,0x10,	/* 0xE4 */
	0x20,0x42,0xFC,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7E,0x88,0x88,	/* 0xE5 */
	0x88,0x88,0x70,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,	/* 0xE6 */
	0x7C,0x40,0x40,0x80,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x7C,0xA0,0x20,	/* 0xE7 */
	0x20,0x28,0x10,0x00,0x00,0x00,
	0x00,0x00,0x38,0x10,0x7C,0x92,0x92,0x92,	/* 0xE8 */
	0x7C,0x10,0x38,0x00,0x00,0x00,
	0x00,0x00,0x00,0x38,0x44,0x82,0xFE,0x82,	/* 0xE9 */
	0x44,0x38,0x00,0x00,0x00,0x00,
	0x00,0x00,0x38,0x44,0x82,0x82,0x82,0x44,	/* 0xEA */
	0x28,0xAA,0xEE,0x00,0x00,0x00,
	0x00,0x00,0x38,0x24,0x10,0x78,0x88,0x88,	/* 0xEB */
	0x88,0x88,0x70,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x6C,0x92,0x92,	/* 0xEC */
	0x6C,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0xB8,0x44,0xA2,0x92,0x8A,	/* 0xED */
	0x44,0x3A,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x3E,0x40,0x80,0xFE,0x80,	/* 0xEE */
	0x40,0x3E,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x38,0x44,0x82,0x82,0x82,	/* 0xEF */
	0x82,0x82,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0xFE,0x00,0xFE,0x00,	/* 0xF0 */
	0xFE,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x10,0x10,0x10,0xFE,0x10,0x10,	/* 0xF1 */
	0x10,0x00,0xFE,0x00,0x00,0x00,
	0x00,0x00,0x20,0x10,0x08,0x04,0x08,0x10,	/* 0xF2 */
	0x20,0x00,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x08,0x10,0x20,0x40,0x20,0x10,	/* 0xF3 */
	0x08,0x00,0x7C,0x00,0x00,0x00,
	0x00,0x00,0x0C,0x12,0x16,0x10,0x10,0x10,	/* 0xF4 */
	0x10,0x10,0x10,0x10,0x10,0x10,
	0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,	/* 0xF5 */
	0xD0,0x90,0x60,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x10,0x00,0xFE,0x00,	/* 0xF6 */
	0x10,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x64,0x98,0x00,0x64,	/* 0xF7 */
	0x98,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x30,0x48,0x48,0x30,0x00,0x00,	/* 0xF8 */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x3C,	/* 0xF9 */
	0x18,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,	/* 0xFA */
	0x18,0x00,0x00,0x00,0x00,0x00,
	0x00,0x1E,0x10,0x10,0x10,0x10,0x90,0x50,	/* 0xFB */
	0x30,0x10,0x00,0x00,0x00,0x00,
	0x00,0x58,0x24,0x24,0x24,0x24,0x00,0x00,	/* 0xFC */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x18,0x24,0x08,0x10,0x3C,0x00,0x00,	/* 0xFD */
	0x00,0x00,0x00,0x00,0x00,0x00,
	0x00,0x00,0x7C,0x7C,0x7C,0x7C,0x7C,0x7C,	/* 0xFE */
	0x7C,0x00,0x00,0x00,0x00,0x00,
#if 0
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,	/* 0xFF */
	0x00,0x00,0x00,0x00,0x00,0x00,
#else
	0x00,0x00,0x42,0xA5,0xA5,0x7E,0x24,0x7E,	/* 0xFF */ /* Flower */
	0xA5,0xA5,0x42,0x00,0x00,0x00,
#endif
};

/* Flower:
  . . . . . . . .  0x00
  . . . . . . . .  0x00
  . * . . . . * .  0x42
  * . * . . * . *  0xA5
  * . * . . * . *  0xA5
  . * * * * * * .  0x7E
  . . * . . * . .  0x24
  . * * * * * * .  0x7E
  * . * . . * . *  0xA5
  * . * . . * . *  0xA5
  . * . . . . * .  0x42
  . . . . . . . .  0x00
  . . . . . . . .  0x00
  . . . . . . . .  0x00
*/


/* This is the bit-mapped characters for console.c */

unsigned char CGA_CHARARRAY[] = {
        
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x00,0x00,
        0x7E,0x81,0xA5,0x81,
        0xBD,0x99,0x81,0x7E,
        0x7E,0xFF,0xDB,0xFF,
        0xC3,0xE7,0xFF,0x7E,
        0x6C,0xFE,0xFE,0xFE,
        0x7C,0x38,0x10,0x00,
        
        0x10,0x38,0x7C,0xFE,
        0x7C,0x38,0x10,0x00,
        0x38,0x7C,0x38,0xFE,
        0xFE,0x7C,0x38,0x7C,
        0x10,0x10,0x38,0x7C,
        0xFE,0x7C,0x38,0x7C,
        0x00,0x00,0x18,0x3C,
        0x3C,0x18,0x00,0x00,
        
        0xFF,0xFF,0xE7,0xC3,
        0xC3,0xE7,0xFF,0xFF,
        0x00,0x3C,0x66,0x42,
        0x42,0x66,0x3C,0x00,
        0xFF,0xC3,0x99,0xBD,
        0xBD,0x99,0xC3,0xFF,
        0x0F,0x07,0x0F,0x7D,
        0xCC,0xCC,0xCC,0x78,
        
        0x3C,0x66,0x66,0x66,
        0x3C,0x18,0x7E,0x18,
        0x3F,0x33,0x3F,0x30,
        0x30,0x70,0xF0,0xE0,
        0x7F,0x63,0x7F,0x63,
        0x63,0x67,0xE6,0xC0,
        0x99,0x5A,0x3C,0xE7,
        0xE7,0x3C,0x5A,0x99,
        
        0x80,0xE0,0xF8,0xFE,
        0xF8,0xE0,0x80,0x00,
        0x02,0x0E,0x3E,0xFE,
        0x3E,0x0E,0x02,0x00,
        0x18,0x3C,0x7E,0x18,
        0x18,0x7E,0x3C,0x18,
        0x66,0x66,0x66,0x66,
        0x66,0x00,0x66,0x00,
        
        0x7F,0xDB,0xDB,0x7B,
        0x1B,0x1B,0x1B,0x00,
        0x3E,0x63,0x38,0x6C,
        0x6C,0x38,0xCC,0x78,
        0x00,0x00,0x00,0x00,
        0x7E,0x7E,0x7E,0x00,
        0x18,0x3C,0x7E,0x18,
        0x7E,0x3C,0x18,0xFF,
        
        0x18,0x3C,0x7E,0x18,
        0x18,0x18,0x18,0x00,
        0x18,0x18,0x18,0x18,
        0x7E,0x3C,0x18,0x00,
        0x00,0x18,0x0C,0xFE,
        0x0C,0x18,0x00,0x00,
        0x00,0x30,0x60,0xFE,
        0x60,0x30,0x00,0x00,
        
        0x00,0x00,0xC0,0xC0,
        0xC0,0xFE,0x00,0x00,
        0x00,0x24,0x66,0xFF,
        0x66,0x24,0x00,0x00,
        0x00,0x18,0x3C,0x7E,
        0xFF,0xFF,0x00,0x00,
        0x00,0xFF,0xFF,0x7E,
        0x3C,0x18,0x00,0x00,
        
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x00,0x00,
        0x30,0x78,0x78,0x30,
        0x30,0x00,0x30,0x00,
        0x6C,0x6C,0x6C,0x00,
        0x00,0x00,0x00,0x00,
        0x6C,0x6C,0xFE,0x6C,
        0xFE,0x6C,0x6C,0x00,
        
        0x30,0x7C,0xC0,0x78,
        0x0C,0xF8,0x30,0x00,
        0x00,0xC6,0xCC,0x18,
        0x30,0x66,0xC6,0x00,
        0x38,0x6C,0x38,0x76,
        0xDC,0xCC,0x76,0x00,
        0x60,0x60,0xC0,0x00,
        0x00,0x00,0x00,0x00,
        
        0x18,0x30,0x60,0x60,
        0x60,0x30,0x18,0x00,
        0x60,0x30,0x18,0x18,
        0x18,0x30,0x60,0x00,
        0x00,0x66,0x3C,0xFF,
        0x3C,0x66,0x00,0x00,
        0x00,0x30,0x30,0xFC,
        0x30,0x30,0x00,0x00,
        
        0x00,0x00,0x00,0x00,
        0x00,0x30,0x30,0x60,
        0x00,0x00,0x00,0xFC,
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x00,0x00,
        0x00,0x30,0x30,0x00,
        0x06,0x0C,0x18,0x30,
        0x60,0xC0,0x80,0x00,
        
        0x7C,0xC6,0xCE,0xDE,
        0xF6,0xE6,0x7C,0x00,
        0x30,0x70,0x30,0x30,
        0x30,0x30,0xFC,0x00,
        0x78,0xCC,0x0C,0x38,
        0x60,0xCC,0xFC,0x00,
        0x78,0xCC,0x0C,0x38,
        0x0C,0xCC,0x78,0x00,
        
        0x1C,0x3C,0x6C,0xCC,
        0xFE,0x0C,0x1E,0x00,
        0xFC,0xC0,0xF8,0x0C,
        0x0C,0xCC,0x78,0x00,
        0x38,0x60,0xC0,0xF8,
        0xCC,0xCC,0x78,0x00,
        0xFC,0xCC,0x0C,0x18,
        0x30,0x30,0x30,0x00,
        
        0x78,0xCC,0xCC,0x78,
        0xCC,0xCC,0x78,0x00,
        0x78,0xCC,0xCC,0x7C,
        0x0C,0x18,0x70,0x00,
        0x00,0x30,0x30,0x00,
        0x00,0x30,0x30,0x00,
        0x00,0x30,0x30,0x00,
        0x00,0x30,0x30,0x60,
        
        0x18,0x30,0x60,0xC0,
        0x60,0x30,0x18,0x00,
        0x00,0x00,0xFC,0x00,
        0x00,0xFC,0x00,0x00,
        0x60,0x30,0x18,0x0C,
        0x18,0x30,0x60,0x00,
        0x78,0xCC,0x0C,0x18,
        0x30,0x00,0x30,0x00,
        
        0x7C,0xC6,0xDE,0xDE,
        0xDE,0xC0,0x78,0x00,
        0x30,0x78,0xCC,0xCC,
        0xFC,0xCC,0xCC,0x00,
        0xFC,0x66,0x66,0x7C,
        0x66,0x66,0xFC,0x00,
        0x3C,0x66,0xC0,0xC0,
        0xC0,0x66,0x3C,0x00,
        
        0xF8,0x6C,0x66,0x66,
        0x66,0x6C,0xF8,0x00,
        0xFE,0x62,0x68,0x78,
        0x68,0x62,0xFE,0x00,
        0xFE,0x62,0x68,0x78,
        0x68,0x60,0xF0,0x00,
        0x3C,0x66,0xC0,0xC0,
        0xCE,0x66,0x3E,0x00,
        
        0xCC,0xCC,0xCC,0xFC,
        0xCC,0xCC,0xCC,0x00,
        0x78,0x30,0x30,0x30,
        0x30,0x30,0x78,0x00,
        0x1E,0x0C,0x0C,0x0C,
        0xCC,0xCC,0x78,0x00,
        0xE6,0x66,0x6C,0x78,
        0x6C,0x66,0xE6,0x00,
        
        0xF0,0x60,0x60,0x60,
        0x62,0x66,0xFE,0x00,
        0xC6,0xEE,0xFE,0xFE,
        0xD6,0xC6,0xC6,0x00,
        0xC6,0xE6,0xF6,0xDE,
        0xCE,0xC6,0xC6,0x00,
        0x38,0x6C,0xC6,0xC6,
        0xC6,0x6C,0x38,0x00,
        
        0xFC,0x66,0x66,0x7C,
        0x60,0x60,0xF0,0x00,
        0x78,0xCC,0xCC,0xCC,
        0xDC,0x78,0x1C,0x00,
        0xFC,0x66,0x66,0x7C,
        0x6C,0x66,0xE6,0x00,
        0x78,0xCC,0xE0,0x70,
        0x1C,0xCC,0x78,0x00,
        
        0xFC,0xB4,0x30,0x30,
        0x30,0x30,0x78,0x00,
        0xCC,0xCC,0xCC,0xCC,
        0xCC,0xCC,0xFC,0x00,
        0xCC,0xCC,0xCC,0xCC,
        0xCC,0x78,0x30,0x00,
        0xC6,0xC6,0xC6,0xD6,
        0xFE,0xEE,0xC6,0x00,
        
        0xC6,0xC6,0x6C,0x38,
        0x38,0x6C,0xC6,0x00,
        0xCC,0xCC,0xCC,0x78,
        0x30,0x30,0x78,0x00,
        0xFE,0xC6,0x8C,0x18,
        0x32,0x66,0xFE,0x00,
        0x78,0x60,0x60,0x60,
        0x60,0x60,0x78,0x00,
        
        0xC0,0x60,0x30,0x18,
        0x0C,0x06,0x02,0x00,
        0x78,0x18,0x18,0x18,
        0x18,0x18,0x78,0x00,
        0x10,0x38,0x6C,0xC6,
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x00,0xFF,
        
        0x30,0x30,0x18,0x00,
        0x00,0x00,0x00,0x00,
        0x00,0x00,0x78,0x0C,
        0x7C,0xCC,0x76,0x00,
        0xE0,0x60,0x60,0x7C,
        0x66,0x66,0xDC,0x00,
        0x00,0x00,0x78,0xCC,
        0xC0,0xCC,0x78,0x00,
        
        0x1C,0x0C,0x0C,0x7C,
        0xCC,0xCC,0x76,0x00,
        0x00,0x00,0x78,0xCC,
        0xFC,0xC0,0x78,0x00,
        0x38,0x6C,0x60,0xF0,
        0x60,0x60,0xF0,0x00,
        0x00,0x00,0x76,0xCC,
        0xCC,0x7C,0x0C,0xF8,
        
        0xE0,0x60,0x6C,0x76,
        0x66,0x66,0xE6,0x00,
        0x30,0x00,0x70,0x30,
        0x30,0x30,0x78,0x00,
        0x0C,0x00,0x0C,0x0C,
        0x0C,0xCC,0xCC,0x78,
        0xE0,0x60,0x66,0x6C,
        0x78,0x6C,0xE6,0x00,
        
        0x70,0x30,0x30,0x30,
        0x30,0x30,0x78,0x00,
        0x00,0x00,0xCC,0xFE,
        0xFE,0xD6,0xC6,0x00,
        0x00,0x00,0xF8,0xCC,
        0xCC,0xCC,0xCC,0x00,
        0x00,0x00,0x78,0xCC,
        0xCC,0xCC,0x78,0x00,
        
        0x00,0x00,0xDC,0x66,
        0x66,0x7C,0x60,0xF0,
        0x00,0x00,0x76,0xCC,
        0xCC,0x7C,0x0C,0x1E,
        0x00,0x00,0xDC,0x76,
        0x66,0x60,0xF0,0x00,
        0x00,0x00,0x7C,0xC0,
        0x78,0x0C,0xF8,0x00,
        
        0x10,0x30,0x7C,0x30,
        0x30,0x34,0x18,0x00,
        0x00,0x00,0xCC,0xCC,
        0xCC,0xCC,0x76,0x00,
        0x00,0x00,0xCC,0xCC,
        0xCC,0x78,0x30,0x00,
        0x00,0x00,0xC6,0xD6,
        0xFE,0xFE,0x6C,0x00,
        
        0x00,0x00,0xC6,0x6C,
        0x38,0x6C,0xC6,0x00,
        0x00,0x00,0xCC,0xCC,
        0xCC,0x7C,0x0C,0xF8,
        0x00,0x00,0xFC,0x98,
        0x30,0x64,0xFC,0x00,
        0x1C,0x30,0x30,0xE0,
        0x30,0x30,0x1C,0x00,
        
        0x18,0x18,0x18,0x00,
        0x18,0x18,0x18,0x00,
        0xE0,0x30,0x30,0x1C,
        0x30,0x30,0xE0,0x00,
        0x76,0xDC,0x00,0x00,
        0x00,0x00,0x00,0x00,
        0x00,0x10,0x38,0x6C,
        0xC6,0xC6,0xFE,0x00  };
